• yparish

    Hi
    I’ve upgraded to 2.7 and I am trying to run the CLI templater.sh command provided on your website. I am not quite clear what has changed as AE exits immediately with the message

        { err_code : 1, desc : "Error starting Templater application", ae : "Templater Error: Could not initialize user interface.  Reported on line 36", details : "undefined is not an object", reported : "2018-4-18 @ 18:46:20 " }
    

    which is not helpful enough.

    My guess is that with 2.7 some params in the templater-options have changed, but I am not clear which ones. (2.6 gave a more verbatim warning like "“An Output Module template was not found”) I’ve also downloaded the newest templater.sh file from the GitHup repository, which was 27 das old.

    I am reverting to 2.6 for now, as this is a productive system. Thank you for any pointers.

    posted in Templater Event Scripts read more

Looks like your connection to Dataclay | Forums was lost, please wait while we try to reconnect.